<html>
	<head>
		<title>Transept de la cathédrale d'Amiens</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	</head>

	<body>
		<script src="THREE/three.min.js"></script>

		<script src="Programmes/script.js"></script>

	</body>
</html>
